IBM Support

COBOL versions compatible with IBM Record Generator for Java 3.0

Question & Answer


Question

Is IBM Record Generator for Java V3.0 compatible with all supported versions of COBOL?

Answer

The IBM Record Generator for Java version 3.0 supports all in service IBM Enterprise COBOL compilers, which currently includes V4.2 or later.

[{"Business Unit":{"code":"BU054","label":"Systems w\/TPS"},"Product":{"code":"SSAU5Z","label":"COBOL Compilers family"},"Platform":[{"code":"PF035","label":"z\/OS"}],"Component":"","Version":"","Line of Business":{"code":"","label":""}},{"Business Unit":{"code":"BU054","label":"Systems w\/TPS"},"Product":{"code":"SSMQ4D","label":"IBM Record Generator for Java"},"Platform":[{"code":"PF035","label":"z\/OS"}],"Line of Business":{"code":"","label":""}}]

Document Information

Modified date:
17 March 2020

UID

dwa1395410